<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <div class="wrapper">
        <header class="header container">
            <div class="header-logo">
                <a class="header-logo-link" href="#"> 
                <img class="logo" src="./img/logo.png" alt="logo">
                <img class="logo-hover" src="./img/logo-hover.png" alt="logo">
                <div class="headeer-logo-text"><p>MILAN<br>HOLIDAYS</p></a></div>
            </div>
            <div class="header-contact">
                <a class="header-contact-link" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
                <a class="header-contact-link" href="tel:+393387090880">+39 338 709 0880</a>
            </div>
        </header>
        
        <main class="main container">
            <div class="main-item">
                <a class="main-item-link" href="#">
                    <div class="main-item-continer">
                        <img class="main-item-image" src="./img/shopping.png" alt="Shopping"> 
                        <div class="main-item-price">
                            <div class="main-item1">from</div>
                            <div class="main-item2">€50</div>
                            <div class="main-item3"href="#">View Details</div>
                        </div>
                    </div>
                    <span class="main-item-text">Shopping Tours</span> 
                 </a>      
            </div>  
            <div class="main-item">
                <a class="main-item-link" href="#">
                    <div class="main-item-continer">
                        <img class="main-item-image" src="./img/sightdeeing.png" alt="Sightseeing Tours"> 
                        <div class="main-item-price">
                            <div class="main-item1">from</div>
                            <div class="main-item2">€50</div>
                            <div class="main-item3"href="#">View Details</div>
                        </div>
                 
                    </div>
                    <span class="main-item-text">Sightseeing Tours</span> 
                </a>      
            </div>   
            <div class="main-item">
                <a class="main-item-link" href="#">
                    <div class="main-item-continer">
                        <img class="main-item-image" src="./img/food.png" alt="Food Tours"> 
                        <div class="main-item-price">
                            <div class="main-item1">from</div>
                            <div class="main-item2">€50</div>
                            <div class="main-item3"href="#">View Details</div>
                        </div>
                    </div>
                    <span class="main-item-text">Food Tours</span> 
                </a>      
            </div>   
            <div class="main-item">
                <a class="main-item-link" href="#">
                    <div class="main-item-continer">
                        <img class="main-item-image" src="./img/bars.png" alt="Bars & Nightlife"> 
                        <div class="main-item-price">
                            <div class="main-item1">from</div>
                            <div class="main-item2">€50</div>
                            <div class="main-item3"href="#">View Details</div>
                        </div>
                    </div>
                    <span class="main-item-text">Bars & Nightlife</span> 
                </a>      
            </div>   
            <div class="main-item">
                <a class="main-item-link" href="#">
                    <div class="main-item-continer">
                        <img class="main-item-image" src="./img/art.png" alt="Art & Architecture"> 
                        <div class="main-item-price">
                            <div class="main-item1">from</div>
                            <div class="main-item2">€50</div>
                            <div class="main-item3"href="#">View Details</div>
                        </div>
                    </div>
                    <span class="main-item-text">Art & Architecture</span> 
                </a>      
            </div>   
            <div class="main-item">
                <a class="main-item-link" href="#">
                    <div class="main-item-continer">
                        <img class="main-item-image" src="./img/walking.png" alt="Walking Tours"> 
                        <div class="main-item-price">
                            <div class="main-item1">from</div>
                            <div class="main-item2">€50</div>
                            <div class="main-item3"href="#">View Details</div>
                        </div>
                    </div>
                    <span class="main-item-text">Walking Tours</span> 
                </a>      
            </div>    
        </main>
        <footer class="footer container">
            <p>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </footer>
    </div>
    
</body>
</html>